Wednesday

11gR2 (11.2.0.1+) now certified with Fusion Middleware 11g

I just noticed that 11gR2 (11.2.0.1+) is now certified for use with Oracle Fusion Middleware 11g.   A few weeks ago I tried to install Fusion on a 11gR2 database but I encountered issues.  Since it wasn't certified I rolled back and installed 11gR1. 

The problem I had at the time was that the Single-Signon Repository Creation Utility errored out with , "The database does not contain Ultra Search Schemas WKSYS and or WKPROXY. Please install them and try again."

It appears Ultra search has been desupported in 11gR2: http://download.oracle.com/docs/cd/E11882_01/readmes.112/e11015/toc.htm#BABBFCCH

I just did a quick search on Metalink and looked at the release notes but I don't see any updates as to how to get around this problem.   If  you have installed FMW11g on 11gR2 and you found a solution or if you didn't hit this problem please leave a comment.

1 comment:

Sridevi Koduru said...

Regards
Sridevi Koduru (Senior Oracle Apps Trainer Oracleappstechnical.com)
LinkedIn profile - https://in.linkedin.com/in/sridevi-koduru-9b876a8b
Please Contact for One to One Online Training on Oracle Apps Technical, Financials, SCM, Oracle Manufacturing, OAF, ADF, SQL, PL/SQL, D2K at sridevikoduru@oracleappstechnical.com | +91 - 9581017828.